
/****************************************************************************
User Styles
*****************************************************************************/
/* Footer */
.footer_ul{
    list-style: outside none none;
    display: inline-flex;
    font-size: 12px;
}
.footer_ul li{
    margin-right: 30px;
    float: left;
} 
.footer_ul li a, .footer_ul li a:hover{
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    line-height: 20px;
} 
.pointer{
  cursor: pointer!important;
}
/*Popup model*/

.modal-content_bg {
    position: relative;
    background-color:transparent !important;
    background-clip: none;
    border: 0px solid rgba(0, 0, 0, 0.2)!important;
    border-radius: 0!important; 
    outline: 0px none;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5)!important;
}
.modal-backdrop{
    opacity: 1!important;
    background-color: rgba(0, 0, 0, 0.58)!important;
}
div.overlay {
    display:table;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index: 999;
    background: rgba(0, 0, 0, 0.15);
    -webkit-background-size: cover;  
    -moz-background-size: cover;  
    -o-background-size: cover;  
    background-size: cover;  
    background-position: 15% 0;
    overflow-y:hidden;
    
}
div.overlay .ajax_loader {
    width: 100%;
    height: 100%;
    background: url("../../images/ajax-loader.gif") no-repeat;
    position:absolute;
    background-position:center;
    overflow-y:hidden;
    z-index: 9999;
}
.ponter{
  cursor:pointer;
}
